We only need this support in release version.